CREATE TABLE customer(
	CUST_ID VARCHAR(15) PRIMARY KEY,
	CUST_NAME VARCHAR(40)	
);

CREATE TABLE account(
	ACC_NO VARCHAR(15) PRIMARY KEY,
	ACC_TYPE VARCHAR(10),
	BALANCE DOUBLE,
	CUSTID_FK VARCHAR(15),
	FOREIGN KEY (CUSTID_FK) REFERENCES customer
);

CREATE TABLE exchange_rate(
	RATE_ID VARCHAR(10) PRIMARY KEY,
	CURRENCY VARCHAR(10),
	RATE DOUBLE
);

INSERT INTO customer(CUST_ID,CUST_NAME) VALUES('12345','John Doe');
INSERT INTO account(ACC_NO,ACC_TYPE,BALANCE,CUSTID_FK) VALUES('1234567890','Savings',1005.35,'12345');
INSERT INTO account(ACC_NO,ACC_TYPE,BALANCE,CUSTID_FK) VALUES('2345678901','Current',999.95,'12345');

INSERT INTO exchange_rate(RATE_ID,CURRENCY,RATE) VALUES('001','EURO',0.812);
INSERT INTO exchange_rate(RATE_ID,CURRENCY,RATE) VALUES('002','YEN',111.15);
INSERT INTO exchange_rate(RATE_ID,CURRENCY,RATE) VALUES('003','SLR',99.18);